/*
 Theme Name:     ZEGO Foods
 Theme URI:      https://www.jrdncrtv.com/
 Description:    FifthAvenue Child Theme
 Author:         Fuel Themes
 Author URI:     https://fuelthemes.net
 Template:       fifthavenue
 Version:        1.0
*/
 
@import url("../fifthavenue/style.css");
 
/* Theme customization starts here */

.thb-full-menu .menu-item.current-menu-item a,
.thb-full-menu > .menu-item > a:hover {
	color: #2cccd3!important;
}
.thb-secondary-area .thb-secondary-item .count {
	background: #2cccd3!important;
	color: #000;
}
input[type="submit"], .button, .btn, .pushbutton-wide {
	background: #2cccd3!important;
	color: #000!important;
}
input[type="submit"]:hover, .button, .btn, .pushbutton-wide:hover {
	background: #B8E3E9!important;
	color: #000!important;
}
.thb-global-notification.light {
	background: #9de1ec;
	color: #333;
}
.thb-global-notification.light, .thb-global-notification.dark {
    background-color: #9de1ec !important;
}
.thb-full-menu > .menu-item > a {
	font-size: 16px;
	text-transform: uppercase;
}
.current_page_parent a {
	color: #e46552!important;
}
.wp-block-button .wp-block-button__link {
	font-size: 16px;
	margin-top: 20px;
}
.thb-full-menu .menu-item.current-menu-item a {
	color: #e46552;
}
.hide,
.thb-shop-category-item:first-child,
.cat-item.cat-item-967,
.cat-item.cat-item-968,
.sidebar.thb-shop-sidebar {
	display: none!important;
}
input[type="submit"].accent, input[type="submit"].alt, .button.accent, .button.alt, .btn.accent, .btn.alt, .pushbutton-wide.accent, .pushbutton-wide.alt {
	background: #f1cd15!important;
	color: #000!important;
}
.sidebar-container .sidebar + .sidebar-content-main {
	padding-left: 0;
	max-width: 100%;
}
.wc-block-grid__product-image,
.wc-block-grid__product product {
	padding: 20px;
}
.wp-block-button.box .wp-block-button__link:hover {
	background-color: #e4c212!important;
}
.products .product .product-thumbnail .button:hover, .products .product .product-thumbnail .wp-block-button__link:hover, .wc-block-grid__products .product .product-thumbnail .button:hover, .wc-block-grid__products .product .product-thumbnail .wp-block-button__link:hover {
	background: rgba(241, 205, 21, 0.9)!important;
	color: #000!important;
}
.wc-block-grid__product-onsale,
.wc-block-grid__product-onsale, .onsale {
	background: #B8E3E9;
	color: #000;
	height: 50px;
	width: 50px;
	border-radius: 50%;
}
input[type="submit"].style2.small, .button.style2.small, .btn.style2.small, .pushbutton-wide.style2.small {
	text-transform: uppercase;
	background: #B8E3E9!important;
}
input[type="submit"].style2.small:hover, .button.style2.small:hover, .btn.style2.small:hover, .pushbutton-wide.style2.small:hover {
	text-transform: uppercase;
	background: #2cccd3!important;
}
.jilt-for-woocommerce .button {
    background: #2cccd3!important;
    width: 100%!important;
}
.jilt-for-woocommerce label {
    display: none!important;
}
.jilt-for-woocommerce input {
    width: 100%!important;
}
.footer.light {
	border-top: none;
	background: #B8E3E9;
}
.footer .widget a:hover {
	color: #09413a;
}
.footer .widget a:hover {
	color: #000;
}
.products .product.outofstock .product-thumbnail::before,
.product.outofstock #product-images::before {
	content: "Sold Out";
	display: block;
	position: absolute;
	left: 5px;
	top: 5px;
	color: #FFF;
    font-weight: 700;
	background-color: #e46552;
	width: 60px;
	height: 60px;
	font-size: 12px;
	border-radius: 50%;
	padding-top: 20px;
	text-align: center;
	overflow: hidden;
}


.zego_features_pictures, .zego_purity_pictures {
	display: flex;
	margin-left: -5px;
	margin-right: -5px;
	flex-wrap: wrap;
}

.zego_features_picture, .zego_purity_picture {
	position: relative;
	padding: 5px;
	cursor: pointer;
	flex: 1 0 33%;
	max-width: 33%;
}
/*
.zego_purity_picture {
	flex: 1 0 33%;
	max-width: 33%;
}
*/
.zego_features_bg, .zego_purity_bg {
	display: block;
	padding-top: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}



.zego_features_title, .zego_purity_title {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
	white-space: nowrap;
}

.zego_features_items, .zego_purity_items {
	display: none;
}

.thb-temp-message, .woocommerce-message, .woocommerce-error, .woocommerce-info:not(.cart-empty):not(.woocommerce-notice--info) {
	animation-delay: 0.5s, 3s !important;
}
.summary.entry-summary .cart {
	margin-bottom: 25px;
}